Epilicious in Ubuntu Edgy Eft

It seems my Debian packages for Epilicious have worked in Ubuntu (Dapper Drake I suppose). This is purely accidental. It’s however a very nice accident :-) This lucky coincidence doesn’t hold for Edgy Eft.

If you are lucky then you can get my Epilicious packages to work on Edgy Eft by copying (or linking) the files to /usr/lib/epiphany/2.16/extension. No guarantees, and YMMV, of course.

Related news: I’ve just updated the package of the development edge version of Epilicious.

Share

3 Comments

  1. Maybe you should get in touch with Ross Burton, he wrote a ‘bookmark to delicious’ toolbar button extension for epiphany. One delicious extension would be better than two!

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>